import { StyleSheet } from 'react-native';
import { FontSizes, colors } from '../../Configurations/ThemeConfig';
export const styles = StyleSheet.create({
  modalView: {
    flex: 0,
    width: '90%',
    maxHeight: '90%',
    backgroundColor: '#F2F2F2',
    borderRadius: 10,
    padding: 10
  },
  modalViewx: {
    flex: 1,
    maxHeight: '90%',
    width: '90%',
    backgroundColor: '#F2F2F2',
    borderRadius: 10,
    padding: 10
  },
  centeredView: {
    flex: 1,
    justifyContent: 'center',
    alignItems: 'center',
    // marginTop: 22,
    backgroundColor: 'rgba(0, 0, 0, 0.5)'
  },
  button: {
    alignSelf: 'center',
    width: '80%'
  },
  defaultTitle: {
    textAlign: 'center',
    fontSize: 20
  },
  horizontalLine: {
    borderBottomWidth: 1,
    width: '80%',
    alignSelf: 'center',
    margin: 5
  },
  defaultText: {
    textAlign: 'center',
    margin: 10,
    alignSelf: 'center'
  },
  confirmButton: {
    width: '40%',
    margin: '5%'
  },
  modalContainer: {
    alignItems: 'center',
    padding: 5
  },
  modalContent: {
    alignContent: 'center',
    alignItems: 'center',
    textAlign: 'center',
    flex: 1
  },
  modalText: {
    fontSize: FontSizes.titleTwo,
    color: colors.black,
    textAlign: 'center',
    padding: 50
  },
  modalSubTitle: {
    fontSize: FontSizes.titleThree
  },
  modalTitle: {
    color: colors.black,
    fontWeight: 'bold',
    fontSize: FontSizes.titleOne,
    textAlign: 'center',
    margin: '3%'
  },
  rowBox: {
    flexDirection: 'row',
    alignItems: 'center'
  }
});
//# sourceMappingURL=styles.js.map