export declare const styles: {
    selectStyleX: {
        flex: number;
        backgroundColor: string;
        borderRadius: number;
    };
    itemStyle: {
        flex: number;
        flexDirection: "column";
        borderBottomWidth: number;
        borderWidth: number;
        borderRadius: number;
    };
    default: {
        borderRadius: number;
        borderWidth: number;
        borderColor: string;
        width: string;
        display: "flex";
        flexDirection: "row";
        flexWrap: "wrap";
        minHeight: number;
    };
    textDefault: {
        color: string;
        marginBottom: number;
        fontWeight: "normal";
        fontSize: number;
    };
    multiSelect: {
        backgroundColor: string;
        maxHeight: number;
        width: string;
        borderRadius: number;
        padding: number;
        flexDirection: "row";
        minHeight: number;
        flexWrap: "wrap";
        elevation: number;
        shadowColor: string;
        shadowOffset: {
            width: number;
            height: number;
        };
        shadowOpacity: number;
    };
    bordered: {
        backgroundColor: string;
        maxHeight: number;
        width: string;
        borderRadius: number;
        flexDirection: "row";
        flexWrap: "wrap";
        borderWidth: number;
        borderColor: string;
        minHeight: number;
        elevation: number;
        shadowColor: string;
        shadowOffset: {
            width: number;
            height: number;
        };
        shadowOpacity: number;
    };
    tagContainer: {
        height: number;
        backgroundColor: string;
        padding: number;
        margin: number;
        flexDirection: "row";
        justifyContent: "space-between";
        alignItems: "center";
        borderRadius: number;
        minWidth: number;
    };
};
