export declare const styles: {
    material: {
        borderBottomWidth: number;
        color: string;
        padding: number;
        textAlign: "left";
        borderBottomColor: string;
    };
    inputWrapper: {
        borderBottomColor: string;
        borderBottomWidth: number;
    };
    inputWrapperMB: {
        borderBottomColor: string;
    };
    materialBlack: {
        borderBottomWidth: number;
        color: string;
    };
    textMaterial: {
        color: string;
        fontWeight: "normal";
        fontSize: number;
    };
    default: {
        borderWidth: number;
        borderColor: string;
        borderRadius: number;
        backgroundColor: string;
        margin: number;
        width: string;
        color: string;
        fontSize: number;
        lineHeight: number;
    };
    bordered: {
        borderWidth: number;
        borderColor: string;
        borderRadius: number;
        backgroundColor: string;
        margin: number;
        width: string;
        color: string;
        fontSize: number;
        lineHeight: number;
    };
    textDefault: {
        color: string;
        marginBottom: number;
        fontWeight: "normal";
        fontSize: number;
    };
    iconDefault: {
        color: string;
        justifyContent: "center";
        fontSize: number;
    };
    iconWhite: {
        color: string;
        justifyContent: "center";
        fontSize: number;
    };
    shadow: {
        elevation: number;
        shadowColor: string;
        shadowOffset: {
            width: number;
            height: number;
        };
        shadowOpacity: number;
    };
    itemStyle: {
        marginBottom: number;
        borderBottomWidth: number;
    };
    itemStyleMaterial: {
        marginBottom: number;
        borderBottomWidth: number;
    };
    itemStyleMaterialBlack: {
        marginBottom: number;
        borderBottomWidth: number;
        borderBottomColor: string;
    };
    inputItemStyle: {
        borderBottomWidth: number;
    };
};
