export declare const styles: {
    selectStyleX: {
        flex: number;
        backgroundColor: string;
    };
    itemStyle: {
        marginBottom: number;
        borderBottomWidth: number;
        borderBottomColor: string;
        borderRadius: number;
    };
    material: {
        borderColor: string;
        color: string;
        borderBottomWidth: number;
        width: string;
    };
    textMaterial: {
        color: string;
        fontWeight: "normal";
        fontSize: number;
    };
    default: {
        borderWidth: number;
        borderColor: string;
        borderRadius: number;
        backgroundColor: string;
        width: string;
        color: string;
    };
    textDefault: {
        color: string;
        marginBottom: number;
        fontWeight: "normal";
        fontSize: number;
    };
    borderedx: {
        color: string;
        borderRadius: number;
        backgroundColor: string;
        padding: number;
        width: string;
        borderColor: string;
    };
    bordered: {
        color: string;
        borderRadius: number;
        backgroundColor: string;
        borderWidth: number;
        borderColor: string;
        padding: number;
        width: string;
        fontSize: number;
        lineHeight: number;
    };
    shadow: {
        elevation: number;
        shadowColor: string;
        shadowOffset: {
            width: number;
            height: number;
        };
        shadowOpacity: number;
    };
};
