import { StyleSheet } from 'react-native';
import {
  ButtonColors,
  primaryInputVariables,
} from '../../Configurations/ThemeConfig';

export const styles = StyleSheet.create({
  selectStyleX: {
    flex: 0,
    backgroundColor: '#F2F2F2',
    // borderRadius: 5,
  },
  itemStyle: {
    marginBottom: 6,
    borderBottomWidth: 0,
    borderBottomColor: 'white',
    borderRadius: 10,
  },
  material: {
    borderColor: 'white',
    color: 'white',
    borderBottomWidth: 1.5,
    width: '100%',
  },
  textMaterial: {
    color: 'white',
    fontWeight: 'normal',
    // marginBottom: 8,
    fontSize: 17,
  },
  default: {
    // borderBottomWidth: 0,
    borderWidth: 1,
    borderColor: primaryInputVariables.borderColor,
    borderRadius: 5,
    // color: 'red',
    backgroundColor: 'white',
    // padding: 2,
    width: '100%',
    color: '#4a4a4a',
  },
  textDefault: {
    color: 'white',
    marginBottom: 8,
    fontWeight: 'normal',
    fontSize: 17,
  },
  borderedx: {
    color: '#4a4a4a',
    borderRadius: 5,
    backgroundColor: 'white',
    padding: 1,
    width: '100%',
    borderColor: '#979797',
  },
  bordered: {
    color: '#4a4a4a',
    // borderBottomWidth: 1,
    borderRadius: 7,
    backgroundColor: 'white',
    // borderRightColor: '#979797',
    // borderTopColor: '#979797',
    borderWidth: 1,
    borderColor: primaryInputVariables.borderColor,
    // borderTopWidth: 1,
    // borderRightWidth: 1,
    // borderLeftWidth: 1,
    padding: 1,
    width: '100%',
    // borderColor: '#979797',
    fontSize: 16,
    lineHeight: 18,
  },
  shadow: {
    elevation: 7,
    shadowColor: ButtonColors.buttonShadow,
    shadowOffset: { width: 0, height: 4 },
    shadowOpacity: 0.8,
  },
});
