"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.styles = void 0;

var _reactNative = require("react-native");

var _ThemeConfig = require("../Configurations/ThemeConfig");

const styles = _reactNative.StyleSheet.create({
  errorText: {
    textShadowOffset: {
      width: 0,
      height: 4
    },
    textShadowRadius: 4,
    textShadowColor: 'rgba(0, 0, 0, 0.25)',
    elevation: 5,
    color: _ThemeConfig.ButtonColors.primary,
    marginRight: 10,
    fontWeight: 'normal',
    fontStyle: 'normal',
    textAlign: 'right',
    fontSize: 12,
    lineHeight: 12
  }
});

exports.styles = styles;
//# sourceMappingURL=style.js.map