import { FC } from 'react';
import { NativeBase, RnViewStyleProp } from 'native-base';
import { ImagePickerOptions } from 'react-native-image-picker/src/internal/types';
export declare type ImageUploaderProps = {
    type?: 'avatar' | 'primary' | 'avatar-edit';
    ImagePickerStyle?: any;
    label?: string;
    style?: RnViewStyleProp;
    labelProps?: NativeBase.Label;
    validationInfo?: string[];
    onChange: (val: string) => void;
    value?: string;
    pickerOptions?: ImagePickerOptions;
    alignPicker?: 'center' | 'flex-start' | 'flex-end';
};
export declare const ImagePicker: FC<ImageUploaderProps>;
