import { FC } from 'react';
import { NativeBase, RnViewStyleProp } from 'native-base';
declare type Props = NativeBase.Input & {
    type?: 'material' | 'material-black' | 'primary' | 'bordered';
    inputStyle?: any;
    label?: string;
    style?: RnViewStyleProp;
    iconName?: string;
    iconProps?: NativeBase.Icon;
    labelProps?: NativeBase.Label;
    inputProps?: NativeBase.Input;
    validationInfo?: string[];
    shadow?: boolean;
};
export declare const Input: FC<Props>;
export {};
