import { StyleSheet } from 'react-native';
import { ButtonColors } from '../Configurations/ThemeConfig';

export const styles = StyleSheet.create({
  errorText: {
    textShadowOffset: { width: 0, height: 4 },
    textShadowRadius: 4,
    textShadowColor: 'rgba(0, 0, 0, 0.25)',
    elevation: 5,
    color: ButtonColors.primary,
    marginRight: 10,
    fontWeight: 'normal',
    fontStyle: 'normal',
    textAlign: 'right',
    fontSize: 12,
    lineHeight: 12,
  },
});
