import { StyleSheet } from 'react-native';

export const styles = StyleSheet.create({
  avatar: {
    alignSelf: 'center',
    width: 110,
    height: 110,
    borderRadius: 60,
    flexDirection: 'column',
    justifyContent: 'center',
    alignItems: 'center',
    backgroundColor: '#C4C4C4',
    marginTop: 5,
  },
  defaultImage: {
    height: 140,
    width: 330,
    borderRadius: 8,
    alignSelf: 'center',
    flexDirection: 'column',
    justifyContent: 'center',
    alignItems: 'center',
    backgroundColor: '#C4C4C4',
    marginTop: 5,
  },
  itemStyle: {
    marginBottom: 7,
    borderBottomWidth: 0,
    width: '100%',
  },
  textDefault: {
    color: 'white',
    marginBottom: 5,
    fontWeight: 'normal',
    fontSize: 17,
    textAlign: 'left',
  },
  editIcon: {
    position: 'absolute',
    height: 34,
    width: 34,
    borderRadius: 17,
    backgroundColor: '#E5E5E5',
    top: 78,
    left: 78,
    zIndex: 0,
  },
  editIcon1: {
    // position: 'absolute',
    height: 28,
    width: 28,
    borderRadius: 14,
    padding: 10,
    margin: 3,
    // backgroundColor: '#DADADA',
    // top: 78,
    // left: 78,
    // zIndex: 5
  },
});
